Freedman {car} | R Documentation

## Crowding and Crime in U. S. Metropolitan Areas

### Description

The `Freedman` data frame has 110 rows and 4 columns. The observations are U. S. metropolitan areas with 1968 populations of 250,000 or more. There are some missing data.

### Usage

    Freedman

### Format

This data frame contains the following columns:

population

  Total 1968 population, 1000s.

nonwhite

  Percent nonwhite population, 1960.

density

  Population per square mile, 1968.

crime

  Crime rate per 100,000, 1969.

### Source

United States (1970) Statistical Abstract of the United States. Bureau of the Census.

### References

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

Freedman, J. (1975) Crowding and Behavior. Viking.

[Package car version 2.1-2 Index]